Categories:
  - Reading
License: Apache-2.0
SourceCode: https://github.com/rdoeffinger/Dictionary
IssueTracker: https://github.com/rdoeffinger/Dictionary/issues
Changelog: https://github.com/rdoeffinger/Dictionary/releases

AutoName: QuickDic
Summary: Offline translation dictionary
Description: |-
    Resurrection of [[com.hughes.android.dictionary]] to a new maintainer. Uses data
    from Wiktionary and Beolingus to generate dictionary files that can be used
    offline. These can be downloaded from within the app. These can also be
    generated automatically, though documentation for the process is currently
    missing.

RepoType: git
Repo: https://github.com/rdoeffinger/Dictionary.git

Builds:
  - versionName: 5.1.3
    versionCode: 41
    commit: v5.1.3
    gradle:
      - yes
    srclibs:
      - QuickdicUtilsRestored@d57bfc6bcf5b
    prebuild: echo "quickdicUtilDir=$$QuickdicUtilsRestored$$" >> gradle.properties

  - versionName: 5.1.4
    versionCode: 42
    commit: v5.1.4
    gradle:
      - yes
    srclibs:
      - QuickdicUtilsRestored@d57bfc6bcf5b
    prebuild: echo "quickdicUtilDir=$$QuickdicUtilsRestored$$" >> gradle.properties

  - versionName: 5.2.1
    versionCode: 52
    commit: v5.2.1
    gradle:
      - yes
    srclibs:
      - QuickdicUtilsRestored@9fbd31a944cf
    prebuild: echo "quickdicUtilDir=$$QuickdicUtilsRestored$$" >> gradle.properties

  - versionName: 5.2.2
    versionCode: 53
    commit: v5.2.2
    gradle:
      - yes
    srclibs:
      - QuickdicUtilsRestored@9fbd31a944cf
    prebuild: echo "quickdicUtilDir=$$QuickdicUtilsRestored$$" >> gradle.properties

  - versionName: 5.2.3
    versionCode: 54
    commit: v5.2.3
    gradle:
      - yes
    srclibs:
      - QuickdicUtilsRestored@9fbd31a944cf
    prebuild: echo "quickdicUtilDir=$$QuickdicUtilsRestored$$" >> gradle.properties

  - versionName: 5.2.4
    versionCode: 57
    commit: v5.2.4
    gradle:
      - yes
    srclibs:
      - QuickdicUtilsRestored@9fbd31a944cf
    prebuild: echo "quickdicUtilDir=$$QuickdicUtilsRestored$$" >> gradle.properties

  - versionName: 5.2.6
    versionCode: 63
    commit: v5.2.6
    gradle:
      - yes
    srclibs:
      - QuickdicUtilsRestored@ef7a142ae766f01
    prebuild: echo "quickdicUtilDir=$$QuickdicUtilsRestored$$" >> gradle.properties

  - versionName: 5.2.8
    versionCode: 68
    commit: v5.2.8
    gradle:
      - yes
    srclibs:
      - QuickdicUtilsRestored@ef7a142ae766f01
    prebuild: echo "quickdicUtilDir=$$QuickdicUtilsRestored$$" >> gradle.properties

  - versionName: 5.2.9
    versionCode: 69
    commit: v5.2.9
    gradle:
      - yes
    srclibs:
      - QuickdicUtilsRestored@ef7a142ae766f01
    prebuild: echo "quickdicUtilDir=$$QuickdicUtilsRestored$$" >> gradle.properties

  - versionName: 5.2.10
    versionCode: 70
    commit: v5.2.10
    gradle:
      - yes
    srclibs:
      - QuickdicUtilsRestored@ef7a142ae766f01
    prebuild: echo "quickdicUtilDir=$$QuickdicUtilsRestored$$" >> gradle.properties

  - versionName: 5.3.0
    versionCode: 77
    commit: v5.3.0
    gradle:
      - yes
    srclibs:
      - QuickdicUtilsRestored@ef7a142ae766f01
    prebuild: echo "quickdicUtilDir=$$QuickdicUtilsRestored$$" >> gradle.properties

  - versionName: 5.3.2
    versionCode: 80
    commit: v5.3.2
    gradle:
      - yes
    srclibs:
      - QuickdicUtilsRestored@819e981b344df2a
    prebuild: echo "quickdicUtilDir=$$QuickdicUtilsRestored$$" >> gradle.properties

  - versionName: 5.3.2
    versionCode: 81
    disable: interim
    commit: 998a3e19b0a71ab4a956db118df7df100f882468
    submodules: true
    gradle:
      - yes

  - versionName: 5.3.3
    versionCode: 82
    commit: v5.3.3
    submodules: true
    gradle:
      - yes

  - versionName: 5.3.4
    versionCode: 85
    commit: v5.3.4
    submodules: true
    gradle:
      - yes

  - versionName: 5.3.6
    versionCode: 89
    commit: v5.3.6
    submodules: true
    gradle:
      - yes

  - versionName: 5.3.8
    versionCode: 91
    commit: v5.3.8
    submodules: true
    gradle:
      - yes

  - versionName: 5.3.9
    versionCode: 92
    commit: v5.3.9
    submodules: true
    gradle:
      - yes

  - versionName: 5.4.0
    versionCode: 93
    commit: v5.4.0
    submodules: true
    gradle:
      - yes

  - versionName: 5.4.1
    versionCode: 95
    commit: v5.4.1
    submodules: true
    gradle:
      - yes

  - versionName: 5.4.2
    versionCode: 96
    commit: v5.4.2
    submodules: true
    gradle:
      - yes

  - versionName: 5.4.3
    versionCode: 97
    commit: v5.4.3
    submodules: true
    gradle:
      - yes

  - versionName: 5.4.4
    versionCode: 98
    commit: v5.4.4
    submodules: true
    gradle:
      - yes

  - versionName: 5.4.5
    versionCode: 100
    commit: v5.4.5
    submodules: true
    gradle:
      - yes

  - versionName: 5.4.7
    versionCode: 102
    commit: v5.4.7
    submodules: true
    gradle:
      - yes

  - versionName: 5.4.8
    versionCode: 103
    commit: v5.4.8
    submodules: true
    gradle:
      - yes

  - versionName: 5.4.9
    versionCode: 104
    commit: v5.4.9
    submodules: true
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags ^v[0-9.]*$
CurrentVersion: 5.4.9
CurrentVersionCode: 104
